/*     933515 : 타이틀 텍스트      */
.title__933515__ * {box-sizing:border-box;}
.title__933515__ {text-align:center;}
.title__933515__ .container {margin:0 auto;width:634px;text-align:center;font-size:26px;line-height:130%;font-weight:bold;}
.title__933515__ .container .circle-container {display:flex;justify-content:space-between;}
.title__933515__ .container .circle-container .circle {width:150px;}
.title__933515__ .container .circle-container .circle span {display:inline-block;padding:10px 0;width:100%;border-radius:20px;border:6px solid #eee;}
.title__933515__ .container .circle-container .circle.cen1 span {margin-top:-50px;}
.title__933515__ .container .circle-container .circle.cen2 span {margin-top:50px;}
.title__933515__ .container .circle-middle {margin:6% 0;padding:20px 0;width:100%;border:4px solid #eee;border-radius:20px;font-size:34px;line-height:140%;}

@media all and (min-width:1024px){
}

